<html xmlns="http://www.w3.org/1999/xhtml" lang="cs" xml:lang="cs">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="author" content="TurnovFree.net" />
		<meta content="text/html; charset=utf-8" http-equiv="content-type" />
		<link rel="stylesheet" type="text/css" href="style.css" />
		<title>Odepření přístupu</title>
	</head>
	<body>
		<div id="outside">
			<div id="inside">
				<h3>Internet není dostupný</h3>
				<p id="odstavec">
					Je nám líto, ale váš přístup k internetu byl omezen. Postrádáme Váš členský příspěvek, buď proto, že jste zapoměl(a) zaplatit, nebo protože se platba opozdila. Zkontrolujte, jestli byla Vaše platba provedena, a zda byla odeslána na správný účet. Pokud jste přesvědčen(a), že se jedná o omyl, kontaktujte nás.<br />
					<br />
					<span class="textbold">Do zaplacení a potvrzení platby z výpisu účtu Vám bude pozastaven přístup k internetu.</span> Toto omezení je v souladu s&#160;Finančním řádem Sdružení. Síť Sdružení může být nadále přístupná.<br />
					<br />
					Kdo platil přímo na přepážce, je nutné nahlásit tuto platbu i s uvedením dne, ve který tuto platbu podal. Důvodem jsou špatné zkušenosti s&#160;KB.<br />
					<br />
					<br />
					<span class="textbold">Číslo účtu pro zaplacení: </span>51-6993770217 / 0100<br />
					<span class="textbold">Konstantní symbol: </span>558<br />
					<span class="textbold">Variabilní symbol: </span><xsl:value-of select="vsymbol" /><br />
				</p>
				<xsl:if test="unpaid/entry">
					<ul id="unpaid">
						<span class="textbold">K zaplacení:</span>
						<xsl:for-each select="unpaid/entry">
							<li>
								<xsl:value-of select="year" />.<xsl:value-of select="month" />. - <xsl:value-of select="amount" /> Kč
							</li>
						</xsl:for-each>
					</ul>
				</xsl:if>
				<div id="signature">
					Rada Sdružení TurnovFree.net<br />
					rada [at] turnovfree [dot] net
				</div>
				<div id="footer">Tato stránka respektuje standard XHTML 1.0(Strict) a CSS 2.1</div>
			</div>
		</div>
	</body>
</html>
